{
  "detailer_id": "gothiceyelinerill",
  "detailer_name": "Gothiceyelinerill",
  "prompt": "eyeliner, black_lips, makeup, eyeshadow",
  "lora": {
    "lora_name": "Illustrious/Detailers/gothiceyelinerILL.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.1,
    "lora_triggers": "gothic makeup, eyeliner, black lips"
  }
}